> This page is optimized for agents. Use the linked Markdown pages and llms.txt indexes for related API content.

# Get Version

- Product: Reducto API
- Section: Meta
- Snapshot: Current
- Method: `GET`
- Path: `/version`

## Execute with cURL

```bash
curl -X GET "https://platform.reducto.ai/version" \
  -H "Authorization: Bearer $REDUCTO_API_KEY"
```

## Responses

### Response `200`

Category: success  

Successful Response

#### `application/json`

##### Generated example

```json
"string"
```

##### Schema

###### Response Get Version Version Get

Type: `string`  

## Related representations

- [Human documentation](/api-reference/api/sections/meta/operations/version/)
- [cURL Markdown](https://docs.reducto.ai/api-reference/api/curl/sections/meta/operations/version.md)
